SDLLaunchScreenController Class Reference

`#import <SDL_uikitappdelegate.h>`

Inheritance diagram for SDLLaunchScreenController:
[legend]
Collaboration diagram for SDLLaunchScreenController:
[legend]

## Instance Methods

(instancetype) | - init
(void) | - loadView
(NSUInteger) | - supportedInterfaceOrientations

## Detailed Description

Definition at line 24 of file SDL_uikitappdelegate.h.

## Method Documentation

- (instancetype) init |  |  |

- (void) loadView |  |  |

- (NSUInteger) supportedInterfaceOrientations |  |  |

The documentation for this class was generated from the following file:

- src/video/uikit/SDL_uikitappdelegate.h